<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:parentTag="androidx.constraintlayout.widget.ConstraintLayout">

    <androidx.appcompat.widget.AppCompatSeekBar
        android:id="@+id/seek_bar"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:clipChildren="false"
        android:max="100"
        android:paddingStart="4.5dp"
        android:paddingEnd="4.5dp"
        android:maxHeight="4dp"
        tools:progress="20"
        android:progressDrawable="@drawable/image_video_time_bar"
        android:thumb="@drawable/image_video_time_bar_thumb"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</merge>